Bug 438591 - PackageKit pops up lame messages
PackageKit pops up lame messages
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-22 11:10 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 04:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SShot of popups (83.47 KB, image/png)
2008-03-22 11:10 EDT, Jonathan Blandford
no flags Details

  None (edit)
Description Jonathan Blandford 2008-03-22 11:10:20 EDT
When I logged in, I got a message saying "an internal error has occurred", that
I am guessing is package kit.  It was then followed up with "Updates are being
installed" and "Failed to update system".  It would be nice to not have them, or
if we must, give enough information to track down the issus.
Comment 1 Jonathan Blandford 2008-03-22 11:10:20 EDT
Created attachment 298841 [details]
SShot of popups
Comment 2 Richard Hughes 2008-03-24 10:09:52 EDT
Hey. Are you using a really old version? 0.1.9 should have fixed the Policykit
problems. For what it's worth, 0.1.10 should rock.
Comment 3 Jonathan Blandford 2008-03-24 10:34:00 EDT
I'm running 0.1.9-2.
Comment 4 Richard Hughes 2008-03-24 14:09:30 EDT
In commit 4dde4c86e1a4d5e1660e87797efaa5c1598a1e2a (git head) I've added why the
transaction was refused for debugging. Until then, could you please run:

killall pk-update-icon
pk-update-icon --verbose

and then wait for the first check. When you get the message, please post the
last ~20 lines of debug. Thanks.
Comment 5 Bug Zapper 2008-05-14 02:47:50 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Brennan Ashton 2008-06-07 22:12:11 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 7 Richard Hughes 2008-08-18 04:50:22 EDT
Okay, should be fixed in 0.2.4 -- i've removed a ton more crap messages in 0.3.0 which should hit rawhide today.

Note You need to log in before you can comment on or make changes to this bug.